button {
    height: 100%;
    width: 100%;
}

a {
    height: 100%;
    width: 100%;
}

button:hover {
    box-shadow: 0px 0px 1px 2px #0C1A3E inset;
}

#question {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#question h1 {
    font-size: 2em;
}

#answers div {
    display: grid;
    grid-template-columns: repeat(1, 4fr);
    grid-auto-rows: 80px;
}

#answers .important button {
    color: #EAE9E9;
    background: #C44830;
}

#answers .all button{
    color: #0C1A3E;
    background: #6b6b6b;
}

#answers button {
    border: none;
    outline: none;
    cursor: pointer;
}